/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package pe.siso.horario.Beans;

/**
 *
 * @author sistem02user
 */
public class Zona {
    private String codigoZona;
    private String nombreZona;
    private int estadoZona;

    public String getCodigoZona() {
        return codigoZona;
    }

    public void setCodigoZona(String codigoZona) {
        this.codigoZona = codigoZona;
    }

    public String getNombreZona() {
        return nombreZona;
    }

    public void setNombreZona(String nombreZona) {
        this.nombreZona = nombreZona;
    }

    public int getEstadoZona() {
        return estadoZona;
    }

    public void setEstadoZona(int estadoZona) {
        this.estadoZona = estadoZona;
    }
    
}
